<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Language>Template</Language>
	<Explain>语言模板文件，严格区分大小写，可去除空的属性以减小软体体积；完成翻译后另存为.Language文件（编码使用UTF-8）即可。</Explain>
	<Program Caption="Lx.在线升级程序"></Program>
	<sSys>
		<SysLoad>
			<Menu>
				<Restore Caption="Lx.恢复" BackColor="" FontSize="" ForeColor="" FontBold="" FontItalic="" FontStrikethru="" FontUnderline="" FontName=""></Restore>
				<Minimize Caption="Lx.最小化" BackColor="" FontSize="" ForeColor="" FontBold="" FontItalic="" FontStrikethru="" FontUnderline="" FontName=""></Minimize>
				<Exit Caption="Lx.退出" BackColor="" FontSize="" ForeColor="" FontBold="" FontItalic="" FontStrikethru="" FontUnderline="" FontName=""></Exit>
			</Menu>
		</SysLoad>
	</sSys>
	<sFrm>
		<UpgradeIni Caption="Lx.在线升级程序">
			<SysTitle Caption="Lx.欢迎使用自动升级向导" BackColor="" FontSize="14" ForeColor="" FontBold="1" FontItalic="" FontStrikethru="" FontUnderline="" FontName=""></SysTitle>
			<Label>
				<StateT Caption="Lx.分析升级信息：" BackColor="" FontSize="" ForeColor="" FontBold="" FontItalic="" FontStrikethru="" FontUnderline="" FontName=""></StateT>
			</Label>
			<Def Caption="Lx.(建议)">
				<updPag Caption="Lx.用安装包更新" BackColor="" FontSize="" ForeColor="" FontBold="" FontItalic="" FontStrikethru="" FontUnderline="" FontName=""></updPag>
				<updFiles Caption="Lx.更新各文件" BackColor="" FontSize="" ForeColor="" FontBold="" FontItalic="" FontStrikethru="" FontUnderline="" FontName=""></updFiles>
			</Def>
			<Btn>
				<CmmdTry Caption="Lx.重试" BackColor="" FontSize="" ForeColor="" FontBold="" FontItalic="" FontStrikethru="" FontUnderline="" FontName=""></CmmdTry>
				<CmmdNext Caption="Lx.下一步" BackColor="" FontSize="" ForeColor="" FontBold="1" FontItalic="" FontStrikethru="" FontUnderline="" FontName=""></CmmdNext>
				<CmmdUnload Caption="Lx.取消" BackColor="" FontSize="" ForeColor="" FontBold="" FontItalic="" FontStrikethru="" FontUnderline="" FontName=""></CmmdUnload>
			</Btn>
			<Msg>
				<Msg.0>Lx.现版本号：</Msg.0>
				<Msg.1><![CDATA[Lx.分析新版本信息>>>将花费您少于一分钟的时间。<br/>]]></Msg.1>
				<Msg.2>Lx.连接服务器超时，请稍后再试！</Msg.2>
				<Msg.3>Lx.发现新版本，版本号：</Msg.3>
				<Msg.4>Lx.新版本特性：</Msg.4>
				<Msg.5>Lx.新版本号：</Msg.5>
				<Msg.6 t="Lx.提示：" confirm="Lx.升级向导【确定】退出。">Lx.您安装的是最新版本，不需要升级！</Msg.6>
				<Msg.7>Lx.在线升级</Msg.7>
				<Msg.8>Lx.数据请求中，请稍候...</Msg.8>
				<Msg.9>Lx.已获得服务器响应，请稍候...</Msg.9>
				<Msg.10>Lx.获取数据中，请稍候...</Msg.10>
				<Msg.11>Lx.Err.可能是网络错误，请重试！</Msg.11>
				<Confirm.1 t="Lx.继续？"><![CDATA[Lx.为了保证升级任务的顺利完成，升级模块将会向主程序发送退出指令，<br/><br/>如果您确定主程序上的数据已经保存完毕，请点击【是】继续。<br/><br/>小提示：如果您发现主程序自动退出失败，请手动退出它！]]></Confirm.1>
			</Msg>
		</UpgradeIni>
		<DownPag Caption="Lx.在线升级程序">
			<SysTitle Caption="Lx.在线下载新文件" BackColor="" FontSize="14" ForeColor="" FontBold="1" FontItalic="" FontStrikethru="" FontUnderline="" FontName=""></SysTitle>
			<Label>
				<DownProgress Caption="Lx.下载进度：{$Msg}(KB)" BackColor="" FontSize="" ForeColor="" FontBold="" FontItalic="" FontStrikethru="" FontUnderline="" FontName=""></DownProgress>
				<DownSpeed Caption="Lx.下载速率：{$Msg}(KB/S)" BackColor="" FontSize="" ForeColor="" FontBold="" FontItalic="" FontStrikethru="" FontUnderline="" FontName=""></DownSpeed>
				<DownPercentage Caption="Lx.{$Msg}%" BackColor="" FontSize="10" ForeColor="" FontBold="" FontItalic="" FontStrikethru="" FontUnderline="" FontName=""></DownPercentage>
				<DownLeaveTime Caption="Lx.剩余时间：{$Msg} s" BackColor="" FontSize="" ForeColor="" FontBold="" FontItalic="" FontStrikethru="" FontUnderline="" FontName=""></DownLeaveTime>
			</Label>
			<Btn>
				<CmmdIns Caption="Lx.安装" BackColor="" FontSize="" ForeColor="" FontBold="1" FontItalic="" FontStrikethru="" FontUnderline="" FontName=""></CmmdIns>
				<CmmdUnload Caption="Lx.取消" BackColor="" FontSize="" ForeColor="" FontBold="" FontItalic="" FontStrikethru="" FontUnderline="" FontName=""></CmmdUnload>
			</Btn>
		</DownPag>
		<DownList Caption="Lx.在线升级程序">
			<SysTitle Caption="Lx.在线下载新文件" BackColor="" FontSize="14" ForeColor="" FontBold="1" FontItalic="" FontStrikethru="" FontUnderline="" FontName=""></SysTitle>
			<Label>
				<ListT Caption="Lx.更新文件列表：" BackColor="" FontSize="" ForeColor="" FontBold="" FontItalic="" FontStrikethru="" FontUnderline="" FontName=""></ListT>
				<AllState Caption="Lx.总进度：" BackColor="" FontSize="" ForeColor="" FontBold="" FontItalic="" FontStrikethru="" FontUnderline="" FontName=""></AllState>
			</Label>
			<List>
				<File t="Lx.文件"></File>
				<State t="Lx.状态"></State>
				<Speed t="Lx.速率(KB/S)"></Speed>
				<FileSize t="Lx.大小(KB)"></FileSize>
				<LeaveTime t="Lx.剩余时间(S)"></LeaveTime>
				<Title t="Lx.标题"></Title>
				<SavePath t="Lx.保存路径"></SavePath>
			</List>
			<Frm>
				<rSoft Caption="Lx.启动主程序" BackColor="" FontSize="" ForeColor="" FontBold="" FontItalic="" FontStrikethru="" FontUnderline="" FontName=""></rSoft>
			</Frm>
			<Btn>
				<CmmdOk Caption="Lx.完成(OK)" BackColor="" FontSize="" ForeColor="" FontBold="1" FontItalic="" FontStrikethru="" FontUnderline="" FontName=""></CmmdOk>
				<CmmdUnload Caption="Lx.取消" BackColor="" FontSize="" ForeColor="" FontBold="" FontItalic="" FontStrikethru="" FontUnderline="" FontName=""></CmmdUnload>
			</Btn>
			<Menu>
				<reNew.Down Caption="Lx.重试/重新下载" BackColor="" FontSize="" ForeColor="" FontBold="1" FontItalic="" FontStrikethru="" FontUnderline="" FontName=""></reNew.Down>
			</Menu>
		</DownList>
		<DownFile>
			<Msg>
				<Msg.0>Lx.数据连接中...</Msg.0>
				<Msg.1>Lx.计算中...</Msg.1>
				<Msg.3 t="Lx.提示：">Lx.文件已下载部分数据，是否断点续传？</Msg.3>
			</Msg>
		</DownFile>
	</sFrm>
	
</Root>
